[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#386669: marked as done (confusing use of ucf)

Your message dated Wed, 16 Sep 2009 20:34:03 +0100
with message-id <1253129643.191593.2571.nullmailer@kmos.homeip.net>
and subject line Package apache has been removed from Debian
has caused the Debian Bug report #386669,
regarding confusing use of ucf
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

386669: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=386669
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: apache
Version: 1.3.34-4
Severity: normal

If I Include httpd.conf.local from httpd.conf and set ServerName in
the .local file, debconf will correctly preseed dpkg-reconfigure,
and furthermore, it also writes the change to .local, which is nice.

However, then ucf is run asking me whether to install the new
version of httpd.conf.local. I think that's mighty confusing. ucf is
intended to be used for package-provided files, not just any
configuration file, I think.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (750, 'unstable'), (500, 'testing'), (250, 'stable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.17-2-686
Locale: LANG=en_GB, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)

 .''`.     martin f. krafft <madduck@debian.org>
: :'  :    proud Debian developer, author, administrator, and user
`. `'`     http://people.debian.org/~madduck http://debiansystem.info
  `-  Debian - when you have better things to do than fixing systems

Attachment: signature.asc
Description: Digital signature (GPG/PGP)

--- End Message ---
--- Begin Message ---
Version: 1.3.34-4.1+rm

You filled the bug http://bugs.debian.org/386669 in Debian BTS
against the package apache. I'm closing it at *unstable*, but it will
remain open for older distributions.

For more information about this package's removal, read
http://bugs.debian.org/418266. That bug might give the reasons why
this package was removed and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

Marco Rodrigues

--- End Message ---

Reply to: